.qy_l_1 {width:400px;float:left;}
.qy_r_1 {width:400px;float:right;}
.qy_dq{border:1px solid #FEBA65;overflow:auto;width:858px;}
.qy_dq_t{background-color:#FFE7B4;height:28px;line-height:28px;border-bottom:1px solid #FEBA65;text-align:left;font-weight:bold;float:left;width:858px;color:#FF6600;}
.qy_dq_b{padding:6px 10px;float:left;}
.qy_dq_b li{width:60px;float:left;line-height:35px;text-align:center;}
.catlist {padding:15px 15px 15px 20px;line-height:24px;}
.catlist_li {font-size:14px;height:35px;line-height:28px;background:url('image/li_dot.gif') no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.wllb {border-bottom: 2px solid #E1E1E1;height: 30px;line-height: 30px;}
.wl_wz {font-size: 17px;font-family: "Microsoft YaHei";border-bottom: 2px solid #F60;float: left;}
.propert li {float:left;width:20%;height:30px;line-height:30px;overflow:hidden;font-size: 15px;}
.tablezhanhui{border-bottom:2px solid #E1E1E1;}
.wmh5{font-size:17px;display:inline;font-family: "Microsoft YaHei";border-bottom: 2px solid #F60;color: #003278}
.tabjuhe_1{line-height:29px;font-size: 14px;}
.contentcfw{ height:0px;}
.contentcfw ul{ list-style:none; margin:0px; padding:0px;}
.contentcfw ul li{float:left;width:12%;white-space:nowrap;line-height: 30px;}
